argv: []
class: FrostNumberModel
connectivity: []
initialize_args: frostnumber_model.cfg
name: FrostNumberModel
print:
- format: netcdf
  interval: 1.0
  name: frostnumber__air
run_dir: FrostNumberModel
time_step: 1.0
